﻿

a {
    color: #fff;
    text-decoration: none;
}


.ca-menu {
    padding: 0;
    margin: 1px auto;
    width: 100%;
}

    .ca-menu li {
        width: 100%;
        height: 50px;
        overflow: hidden;
        position: relative;
        display: block;
        background: #f8f8f8;
        -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        margin-bottom: 1px;
        -webkit-transition: all 300ms linear;
        -moz-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        -ms-transition: all 300ms linear;
        transition: all 300ms linear;
    }

        .ca-menu li:last-child {
            margin-bottom: 0px;
        }

        .ca-menu li a {
            text-align: left;
            width: 100%;
            height: 60%;
            display: block;
            color: #333;
            position: relative;
        }

.ca-icon img {
    position: absolute;
    width: 24px;
    height: 24px;
    left: 30px;
    top: 15px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-icon1 {
    position: absolute;
    width: 36px;
    height: 36px;
    left: 10px;
    top: 07px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/affiliates_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-content {
    position: absolute;
    left: 60px;
    width: 200px;
    height: auto;
    top: 15px;
}

.ca-main {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px; /*Heading text size*/
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #ffffff;
    line-height: 30px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.rpText {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.02em;
    font-size: 12px; /*Heading text size*/
    font-weight: 400;
    height: 40px !important;
    padding-left: 40px !important;
    text-transform: uppercase;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    text-shadow: 1px 1px 1px #ffffff;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    line-height: 40px;
}


    .rpText:hover {
        font-family: 'Open Sans', sans-serif;
        font-size: 12px; /*Heading text size*/
        font-weight: normal;
        color: #019b9d!important;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #ffffff;
        -webkit-transition: all 300ms linear;
        -moz-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        -ms-transition: all 300ms linear;
        transition: all 300ms linear;
    }



.ca-sub {
    font-size: 12px;
    color: #666;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-menu li:hover {
    background: #fff;
}

    .ca-menu li:hover .ca-icon img /*Large Icon size & color*/ {
        width: 40px;
        height: 50px;
        opacity: 0.8;
        text-shadow: 0px 0px 13px #fff;
    }


    .ca-menu li:hover .ca-main {
        opacity: 1;
        color: #019b9d; /*heading hover color */
        -webkit-animation: moveFromTop 300ms ease-in-out;
        -moz-animation: moveFromTop 300ms ease-in-out;
        -ms-animation: moveFromTop 300ms ease-in-out;
    }

    .ca-menu li:hover .ca-sub {
        opacity: 1;
        -webkit-animation: moveFromBottom 300ms ease-in-out;
        -moz-animation: moveFromBottom 300ms ease-in-out;
        -ms-animation: moveFromBottom 300ms ease-in-out;
    }




    .ca-menu li:hover .ca-icon1 /*Large Icon size & color*/ {
        width: 36px;
        height: 40px;
        opacity: 0.8;
        text-shadow: 0px 0px 13px #fff;
        background-image: url(../../App_Themes/ELPISCMS/images/partner_icon.png);
        background-position: left bottom;
        background-repeat: no-repeat;
    }



.ca-icon1 {
    position: absolute;
    width: 36px;
    height: 40px;
    left: 10px;
    top: 00px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/partner_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}


.ca-menu li:hover .ca-icon2 /*Large Icon size & color*/ {
    width: 36px;
    height: 36px;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
    background-image: url(../../App_Themes/ELPISCMS/images/mission_icon.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.ca-icon2 {
    position: absolute;
    width: 36px;
    height: 36px;
    left: 10px;
    top: 07px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/mission_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}



.ca-menu li:hover .ca-icon3 /*Large Icon size & color*/ {
    width: 36px;
    height: 36px;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
    background-image: url(../../App_Themes/ELPISCMS/images/methodology_icon.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.ca-icon3 {
    position: absolute;
    width: 36px;
    height: 36px;
    left: 10px;
    top: 00px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/methodology_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-menu li:hover .ca-icon4 /*Large Icon size & color*/ {
    width: 36px;
    height: 36px;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
    background-image: url(../../App_Themes/ELPISCMS/images/affiliates_icon.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.ca-icon4 {
    position: absolute;
    width: 36px;
    height: 36px;
    left: 10px;
    top: 02px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/affiliates_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ca-menu li:hover .ca-icon5 /*Large Icon size & color*/ {
    width: 36px;
    height: 36px;
    opacity: 0.8;
    text-shadow: 0px 0px 13px #fff;
    background-image: url(../../App_Themes/ELPISCMS/images/team_icon.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}

.ca-icon5 {
    position: absolute;
    width: 36px;
    height: 36px;
    left: 10px;
    top: 00px;
    text-align: center;
    background-image: url(../../App_Themes/ELPISCMS/images/team_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}


@-webkit-keyframes moveFromBottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(200%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromBottom {
    from {
        opacity: 0;
        -moz-transform: translateY(200%);
    }

    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromBottom {
    from {
        opacity: 0;
        -ms-transform: translateY(200%);
    }

    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(-200%);
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromTop {
    from {
        opacity: 0;
        -moz-transform: translateY(-200%);
    }

    to {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromTop {
    from {
        opacity: 0;
        -ms-transform: translateY(-200%);
    }

    to {
        opacity: 1;
        -ms-transform: translateY(0%);
    }
}
